using Library;

namespace MySystem
{
    public class MysqlConn
    {
        public static string SqlConnStr = ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        public static string ReadSqlConnStr = ConfigurationManager.AppSettings["ReadSqlConnStr"].ToString();
        public static string OpSqlConnStr = ConfigurationManager.AppSettings["OpSqlConnStr"].ToString();
        public static string RdsStatSqlConnStr = ConfigurationManager.AppSettings["RdsStatSqlConnStr"].ToString();
        public static string StatSqlConnStr = ConfigurationManager.AppSettings["MainSqlConnStr"].ToString();
        public static string JavaUserSqlConnStr = ConfigurationManager.AppSettings["JavaUserSqlConnStr"].ToString();
        public static string JavaStatSqlConnStr = ConfigurationManager.AppSettings["JavaStatSqlConnStr"].ToString();
        public static string JavaProductSqlConnStr = ConfigurationManager.AppSettings["JavaProductSqlConnStr"].ToString();

        
    }
}